/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.d-none{
	display:none;
}

/* single product page quantity field */
.woocommerce-page div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity{
	margin:0px!important;
}
/************************ HEADER CODE ******************************/
.max-width-220{
	max-width:220px;
}
.head-menu-left .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li{
	margin-left: 22px!important;
}
.head-menu-left li.custom-icon-arrow ul.sub-menu {
    top: 37px!important;
    left: -26px!important;
    max-width: 220px;
}
.head-menu-left li.custom-icon-arrow ul.sub-menu li{
	padding:0px 10px;
}
.custom-icon-arrow:before{
	content: '\f0ab';
    font-family: "Font Awesome 5 Free";
    position: absolute;
    font-weight: 600;
    left: -12px;
    font-size: 16px;
}
#custom-logo-head.et_pb_module.et_pb_image.et_pb_image_0_tb_header{
	margin-left: 10%;
}
.head-menu-left .et_pb_menu_0_tb_header.et_pb_menu .nav li ul{
	background-color: #fff!important;
}
.head-menu-left .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a{
	color:#434240!important;
}
.head-menu-left .et_pb_row_1_tb_header .et_pb_menu__wrap{
	justify-content:center!important;
}
@media only screen and (min-width:200px) and (max-width:800px){
	.max-width-220 {
		max-width: 100%;
	}
	.et-db #et-boc .et-l .et_pb_menu_1_tb_header .et_pb_menu__icon.et_pb_menu__cart-button, .et-db #et-boc .et-l .et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{
		color:#fff!important;
	}
	.et-db #et-boc .et-l .et_pb_menu--style-centered .et_pb_menu__wrap, .et-db #et-boc .et-l .et_pb_fullwidth_menu--style-centered .et_pb_menu__wrap{
		justify-content:space-around!important;
	}
}
/************************ END - HEADER CODE ******************************/



 .woocommerce header .et-db #et-boc .et-l .et_pb_section{
	padding:0% !important;
}

/*********************** woocommerce myaccount/regiter/login page ********************************/
.custom-account-page .woocommerce-form.woocommerce-form-login.login, .custom-account-page .woocommerce-form.woocommerce-form-register.register{
	background:#fff;
    border-radius: 0px;
/*     border-color: #f7f7f7; */
    box-shadow: 0px 0px 0px rgba(0,0,0,0.125);
    transition: all .3s ease;
}
.custom-account-page .woocommerce-form.woocommerce-form-login.login:hover, .custom-account-page .woocommerce-form.woocommerce-form-login.login:active, .custom-account-page .woocommerce-form.woocommerce-form-login.login:focus, .custom-account-page .woocommerce-form.woocommerce-form-register.register:hover, .custom-account-page .woocommerce-form.woocommerce-form-register.register:focus, .custom-account-page .woocommerce-form.woocommerce-form-register.register:active{
    box-shadow: 0px 0px 30px rgba(0,0,0,0.125);
    transition: all .3s ease;
}
.custom-account-page .woocommerce-form.woocommerce-form-login.login button, .custom-account-page .woocommerce-form.woocommerce-form-register.register button{
	padding: 10px 30px;
}
.custom-account-page .woocommerce-form.woocommerce-form-login.login button:after, .custom-account-page .woocommerce-form.woocommerce-form-register.register button:after{
	display:none;
}
.woocommerce .custom-account-page .woocommerce-form-login .woocommerce-form-login__rememberme {
    display: block!important;
	margin-bottom: 10px;
}
.woocommerce-cart .cart-empty.woocommerce-info{
	text-align: center;
	margin: 0px auto;
	display: flex!important;
	justify-content: center!important;
	padding: 10px!important;
	margin-bottom: 20px;
}
.woocommerce-cart .return-to-shop{
	text-align:center;
}

/****************************** start - header-search-bar ******************************/
.custom-search-bar #searchform div{
	display: flex;
    position: absolute;
    z-index: 99999;
    /* background: red; */
    left: -15%;
    right: 0;
    bottom: -6px;
    height: 30px;
    /* top: 0; */
    /* height: 100%; */
    /* width: 100%;*/
	transition: all .4s ease;
}
.custom-search-bar #searchform div input[type="text"]{
	border-radius: 4px 0px 0px 4px;
    padding: 0px 0px 0px 15px;
    border-right: 0px;
    border-color: #dddddd;
	
}
.custom-search-bar #searchform div button[type="submit"]{
	border-radius: 0px 4px 4px 0px;
    border: none;
    padding: 0px 15px;
    background: #dddddd;
    color: #666666;
}

/****************************** end - header-search-bar ******************************/
/****************************** start - search-results ******************************/

.search.search-results article{
	width:100%;
}
.search.search-results article.product.type-product {
    width: 45%;
    margin: 10px auto;
    font-size: 12px;
    padding: 15px;
    border: 1px solid #ddd;
}
.search.search-results #left-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.search.search-results .pagination {
	width:100%;
}
/****************************** end - search-results ******************************/

/************************** start - woocommerce product single wishlist button ************************************/
.woocommerce a.add_to_wishlist.button.alt {
    background-color: #0c71c3;
    background: #0c71c3;
    color: #FFFFFF;
    font-size: 13px;
    border-color: #0c71c3;
    margin: 10px auto 10px 0px;
    display: block;
    max-width: 200px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
	padding: 4px;
} 
.woocommerce a.add_to_wishlist.button.alt:after, .woocommerce-page a.add_to_wishlist.button.alt:after{
	display:none;	
}
.woocommerce.single.single-product  .yith-wcwl-wishlistaddedbrowse,.woocommerce.single.single-product .yith-wcwl-wishlistexistsbrowse{ 
	padding:10px 0px 10px 0px;
}
/************************** start - woocommerce product single wishlist button ************************************/

/****************************** others ******************************/
#main-content{
	min-height:400px;	
}
footer.et-l.et-l--footer{
    border-top: 1px solid #ddd;
    box-shadow: 0 0 30px rgba(0,0,0,0.125);
}
.post-type-archive-product nav.woocommerce-pagination{
	margin-bottom:50px;
}

